-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: openvswitch
Binary: openvswitch-common, openvswitch-doc, openvswitch-ipsec, openvswitch-pki, openvswitch-source, openvswitch-switch, openvswitch-switch-dpdk, openvswitch-test, openvswitch-testcontroller, openvswitch-vtep, python3-openvswitch
Architecture: linux-any all
Version: 3.5.0~git20241129.2af7cef-2
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:  Simon Horman <horms@debian.org>, Thomas Goirand <zigo@debian.org>, Michal Arbet <michal.arbet@ultimum.io>, Luca Boccassi <bluca@debian.org>, Christian Ehrhardt <christian.ehrhardt@canonical.com>,
Homepage: http://openvswitch.org/
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/openvswitch/-/tree/debian/experimental
Vcs-Git: https://salsa.debian.org/openstack-team/third-party/openvswitch.git
Testsuite: autopkgtest
Testsuite-Triggers: conntrack, curl, dpdk-dev, ethtool, ncat, net-tools, python3-pyftpdlib, tcpdump, wget
Build-Depends: architecture-is-64-bit, autoconf (>= 2.64), automake (>= 1.10), bzip2, debhelper-compat (= 13), dh-exec, dh-python, dh-sequence-python3, dh-sequence-sphinxdoc, graphviz, iproute2, libbpf-dev, libcap-ng-dev, libdbus-1-dev [amd64 i386 ppc64el arm64 riscv64 loong64], libdpdk-dev (>= 24.11~) [amd64 i386 ppc64el arm64 riscv64 loong64], libnuma-dev [amd64 i386 ppc64el arm64 riscv64 loong64 s390x], libpcap-dev [amd64 i386 ppc64el arm64 riscv64 loong64], libssl-dev, libtool, libunbound-dev, libxdp-dev (>= 1.4.3~) [!alpha !arc !hppa !ia64 !m68k !sh4], openssl, pkgconf, procps, python3-all-dev, python3-setuptools, python3-sortedcontainers, python3-sphinx
Package-List:
 openvswitch-common deb net optional arch=linux-any
 openvswitch-doc deb doc optional arch=all
 openvswitch-ipsec deb net optional arch=linux-any
 openvswitch-pki deb net optional arch=all
 openvswitch-source deb net optional arch=all
 openvswitch-switch deb net optional arch=linux-any
 openvswitch-switch-dpdk deb net optional arch=amd64,arm64,i386,ppc64el,riscv64,loong64
 openvswitch-test deb net optional arch=all
 openvswitch-testcontroller deb net optional arch=linux-any
 openvswitch-vtep deb net optional arch=linux-any
 python3-openvswitch deb python optional arch=linux-any
Checksums-Sha1:
 08ca7c9c7e580dfd2d2f27f39146c368ace0dc42 5338336 openvswitch_3.5.0~git20241129.2af7cef.orig.tar.gz
 83cb783133266ecbf20c1ecb6dd066afa5f8976c 74248 openvswitch_3.5.0~git20241129.2af7cef-2.debian.tar.xz
Checksums-Sha256:
 15666b1dfc9b565af9939b9bd680d4a0f27db0f3b3af635360aade1265f7a5aa 5338336 openvswitch_3.5.0~git20241129.2af7cef.orig.tar.gz
 937fba57982aab19e7f4ff77d8b812450d5161e0fa645ca8db3148b9a2fbd89a 74248 openvswitch_3.5.0~git20241129.2af7cef-2.debian.tar.xz
Files:
 7feb51cec6aa835d84b21ef354807570 5338336 openvswitch_3.5.0~git20241129.2af7cef.orig.tar.gz
 49ab4ad46932ba0ba63bd2310bc679b6 74248 openvswitch_3.5.0~git20241129.2af7cef-2.debian.tar.xz
-----BEGIN PGP SIGNATURE-----

iQJFBAEBCgAvFiEErCSqx93EIPGOymuRKGv37813JB4FAmdgC74RHGJsdWNhQGRl
Ymlhbi5vcmcACgkQKGv37813JB6xShAAti+9cH1h8u7j/GgAOTRfHufEDmtwtK0o
4v1HW7MSrNStsuo1pax676jkCpNdYJd8b+uZltoA3nT7VU734bOGXzkP18j1Fmnt
XAQcJYFMGWuQcOEBcjYChiY6obOQFbRhTkPnPgY5WNqV7vB6DohPNit+TCFZhy0h
iJyIrtVcfJPigJLUKKOPkSF1tOrHu2Vr20kwfv7EikmpM273xve/d1m1EJkv2bY/
2xHPxIyhRdr98Hhc7wSWXpH1lQM0uShGojohVYVfl1DLnjBVI1qnmim2JLbydQBu
quc55BXi+rwBjHmd1siZJRNnfJLEc1D/0uucblK8KFyQU8EqGer1rSkypRsG1ufE
qkkz9wewR5kIN+hROt6p6XD33j3qAO8K6VintAPLuZrVJXmam3dzRCP3277kFuyb
Dd87RTumahEcHM+bO+9dRw1TYZZMV6+B1R75qeBdLKtpF651TdOfrX8+TTyOfbDg
NBxzX4LXZq325NUTZ/Zhz9Dmx7EZ2fHpYyATEN2aVJx51Oo6N+bfiPX9JZ5HDUu9
SbDrZraCODuHHZ8QRfZNLs3LNmNz6w+UFUK/C8saouvX5EpgRIBzJ0KJ0aIC1uT2
SHIs6ZLMBeb9/Mofg+6eoKLex64cx6rgnYu8C+KtQCBdSbPT+cpVPeD6ctnxoz2H
31fkpOxImnk=
=e5W8
-----END PGP SIGNATURE-----
